html, body{scroll-behavior:smooth;}
body{font:15px/25px wf_segoe-ui_normal, 'Segoe UI', Arial, Meiryo, Tahoma, sans-serif;}
body, h1, h2, h3, h4, h5, h6, p, dl, dd, figure{margin:0;}
ol, ul{margin:0; padding:0; list-style:none;}
img{vertical-align:middle; max-width:100%; height:auto;}
a{text-decoration:none; color:inherit;}
.details{max-width:1400px; width:100%; padding:0 10px; margin:0 auto;}

*[data-dev="auto"] .dev-mobile, *[data-dev="desktop"] .dev-mobile, *[data-dev="mobile"] .dev-desktop, *[data-sys="auto"] .sys-mac, *[data-sys="win"] .sys-mac, *[data-sys="mac"] .sys-win {
    display: none !important;
    margin: 0 !important;
}

.vci-main-btn-wrap{display:flex; justify-content:center;}
.vci-main-btn-x{margin:1.2% 1%;}
.vci-main-btn-down, .vci-main-btn-buy{min-width:385px; padding:15px; box-sizing:border-box; font-size:22px; border-radius:10px; font-weight:600; display:flex; align-items:center; justify-content:center; border-width:initial; border-style:solid;}
.vci-main-btn-down{--down-icon:url(../images/index-26/down-icon.svg); background:linear-gradient(to right, #b479f5, #3b17ba, #b479f5) padding-box no-repeat 0 / 200%; border-color:rgba(255, 255, 255, .45); transition:background-position .5s;}
.vci-main-btn-down:hover{background-position-x:100%;}
.vci-main-btn-down.icon::before{content:''; width:27px; height:25px; -webkit-mask:var(--down-icon); mask:var(--down-icon); background-color:currentColor; margin-right:12px;}
.vci-main-btn-buy{border-color:rgba(255, 255, 255, .25);}
.vci-main-btn-buy:hover{border-color:rgba(255, 255, 255, .45); background:linear-gradient(to right, #b479f5, #3b17ba, #b479f5) padding-box no-repeat 0 / 200%;}

.vci-banner{
	background-image:url('../images/index-26/banner-bg.jpg');
	background-image:-webkit-image-set(
		url('../images/index-26/banner-bg.webp') 1x,
		url('../images/index-26/banner-bg.jpg') 1x
	);
	background-image:image-set(
		url('../images/index-26/banner-bg.webp') type('image/webp'),
		url('../images/index-26/banner-bg.jpg') type('image/jpeg')
	);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-color:#000004;
	color:#fff;
	text-align:center;
	padding:35px 0 45px;
}
.main01-h2 {display: flex;align-items: center;justify-content: center;flex-wrap: wrap;font-size: 41px;line-height: 1;font-weight: 600; margin-bottom:5px;}
.main01-title-logo {margin-right: 12px;}
.main01-title-icon {margin: 0 16px -20px 3px;}
.main01-title-tag {line-height: 1;font-size: 21px;padding: 6px 14px;border-radius: 8px;background-color: #ff5337;}
.vci-banner-title-wrap{font-size:46px; line-height:1;}
.vci-banner-title-ai, .vci-banner-title{display:inline-block; vertical-align:middle; -webkit-text-fill-color:transparent;}
.vci-banner-title-ai{position:relative; font-weight:400; font-size:59%; background:linear-gradient(to right, #6cb1ff 38px, #825cac, #e9a891) no-repeat; -webkit-background-clip:text; background-clip:text; padding:10px;}
.vci-banner-title-ai::before{content:''; display:inline-block; width:25px; height:24px; background:url(../images/index-26/star-icon.png) no-repeat center / cover; vertical-align:-3px; margin-right:3px;}
.vci-banner-title-ai::after{content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:solid transparent; border-radius:20px; background:linear-gradient(to right, #6cb1ff, #825cac, #e9a891) border-box; -webkit-mask:linear-gradient(#fff, #fff) padding-box, linear-gradient(#fff, #fff); mask:linear-gradient(#fff, #fff) padding-box, linear-gradient(#fff, #fff); -webkit-mask-composite:destination-out; mask-composite:exclude; pointer-events:none;}
.vci-banner-title{background:linear-gradient(#ece5ff, #b59aff) no-repeat; filter:drop-shadow(0 0 10px #9B56FF); -webkit-background-clip:text; background-clip:text; font-weight:700;}
.vci-banner-subtitle{font-size:25px; font-weight:400; margin:20px 0;}
.vci-banner-btn-wrap{display:flex; justify-content:center;}
.vci-banner-btn-x{position:relative; margin:1.2% .8%;}
.vci-banner-btn-tag{position:absolute; background:linear-gradient(to right, #fd7b00, #e800a2) no-repeat; font-size:14px; font-weight:400; line-height:1.2; border-radius:0 8px; padding:0 7px 2px; transform:translateY(-50%); right:0;}
.vci-banner-btn-down, .vci-banner-btn-buy{min-width:300px; padding:12px; box-sizing:border-box; font-size:21px; border-radius:5px; font-weight:600; min-height:53px; display:flex; align-items:center; justify-content:center;}
.vci-banner-btn-down{background-color:#654CFF;}
.vci-banner-btn-buy{--buy-icon:url(../images/index-26/buy-icon.svg); background-color:#FFAB1C;}
.vci-banner-btn-buy.icon::before{content:''; width:31px; height:29px; -webkit-mask:var(--buy-icon); mask:var(--buy-icon); background-color:currentColor; margin-right:5px;}
.vci-banner-btn-info, .vci-banner-btn-tip{color:#b9b9b9; margin-top:10px;}
.vci-banner-btn-tip{display:block;}
.vci-banner-video-wrap{display:grid; place-items:center; margin:.5% 0 2%;}
.vci-banner-video-x, .vci-banner-video-bg{grid-area:1 / -1;}
.vci-banner-video-x{width:66.5%;}
.vci-banner-video{width:100%; height:auto; vertical-align:middle; border-radius:10px; outline:solid #ae00ff;}
.vci-banner-video-bg{pointer-events:none;}
.vci-banner-items{display:flex; margin:4% 0 .7%; background:linear-gradient(#4208bf, #56279a) no-repeat; border-radius:12px; padding:15px 0 20px;}
.vci-banner-item{padding:0 1%; margin:10px 0; flex:auto; text-align:left; line-height:1; display:flex; flex-flow:column wrap; align-content:center;}
.vci-banner-item + .vci-banner-item{border-left:1px solid; border-image:linear-gradient(transparent 10px, #733ee3 0) 1;}
.vci-banner-item-title{font-size:18px; margin-bottom:19px;}
.vci-banner-item-a{color:#b397ea; font-size:16px;}
.vci-banner-item-a:hover{text-decoration:underline; text-underline-offset:3px;}
.vci-banner-item-a + .vci-banner-item-a{margin-top:10px;}

.vci-features{
	background-image:url('../images/index-26/bg1.jpg');
	background-image:-webkit-image-set(
		url('../images/index-26/bg1.webp') 1x,
		url('../images/index-26/bg1.jpg') 1x
	);
	background-image:image-set(
		url('../images/index-26/bg1.webp') type('image/webp'),
		url('../images/index-26/bg1.jpg') type('image/jpeg')
	);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-color:#000;
	color:#fff;
	padding:70px 0;
}
.vci-features-title{font-size:46px; text-align:center; line-height:1.25;}
.vci-features-wrap{display:flex; margin-top:4%;}
.vci-features-con{flex:auto;}
.vci-features-header{margin-bottom:27px;}
.vci-feat-art-title{font-size:35px; line-height:1; font-style:italic; margin-bottom:15px;}
.vci-feat-art-desc{font-size:19px; color:#aeaeae;}
.vci-features-section{--color1:#161e3f; --color2:#000611; --color3:#2c3e50; --color4:#001740; border:4px solid transparent; background:linear-gradient(to right, var(--color1), var(--color2)) padding-box, linear-gradient(to right, var(--color3), var(--color4)) border-box; border-radius:23px; padding:2.5%; margin-bottom:38px;}
.vci-features-wrap2 .vci-features-section{--color1:#0e2620; --color2:#010c09; --color3:#104035; --color4:#02271e;}
.vci-features-wrap3 .vci-features-section{--color1:#2b1d42; --color2:#2b1d42; --color3:#492d77; --color4:#3f185f; padding:25px; margin-bottom:20px; width:610px; box-sizing:border-box;}
.vci-features-section-bg{position:relative; isolation:isolate;}
.vci-features-section-bg::before{
	content:'';
	position:absolute; top:0; bottom:0; right:0; left:0;
	z-index:-1;
	background-image:url('../images/index-26/feat-gal-bg.png');
	background-image:-webkit-image-set(
		url('../images/index-26/feat-gal-bg.webp') 1x,
		url('../images/index-26/feat-gal-bg.png') 1x
	);
	background-image:image-set(
		url('../images/index-26/feat-gal-bg.webp') type('image/webp'),
		url('../images/index-26/feat-gal-bg.png') type('image/png')
	);
	background-repeat:no-repeat;
	background-position:50% 80%;
	background-size:100%;
}
.vci-feat-sec-title{font-size:28px; line-height:1; font-weight:600; margin-bottom:12px;}
.vci-feat-sec-desc{font-size:17px; margin:12px 0;}
.vci-feat-sec-con{display:flex; justify-content:space-between;}
.vci-feat-imgs, .vci-feat-info{margin:0 1%;}
.vci-feat-imgs{align-self:center;}
.vci-feat-card-icons{display:flex; margin:7px -5px 25px;}
@keyframes main04Icon1 {0% {background-color: transparent;box-shadow: none;}14% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon2 {14% {background-color: transparent;box-shadow: none;}28% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon3 {28% {background-color: transparent;box-shadow: none;}42% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon4 {42% {background-color: transparent;box-shadow: none;}56% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon5 {56% {background-color: transparent;box-shadow: none;}70% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon6 {70% {background-color: transparent;box-shadow: none;}84% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
@keyframes main04Icon7 {84% {background-color: transparent;box-shadow: none;}98% {background-color: rgba(255,255,255,0.4);box-shadow: 0 0 20px 0 rgba(255,255,255,0.4);}}
.vci-feat-card-icon{margin:5px; animation:main04Icon1 1.5s linear infinite; border-radius:16px;}
.vci-feat-card-icon:nth-child(2){animation-name:main04Icon2;}
.vci-feat-card-icon:nth-child(3){animation-name:main04Icon3;}
.vci-feat-card-icon:nth-child(4){animation-name:main04Icon4;}
.vci-feat-card-icon:nth-child(5){animation-name:main04Icon5;}
.vci-feat-card-icon:nth-child(6){animation-name:main04Icon6;}
.vci-feat-card-icon:nth-child(7){animation-name:main04Icon7;}
.vci-feat-sec-img{}
.vci-feat-sec-img2{margin-top:-8%;}
.vci-feat-sec-img3{margin-top:15px;}
.vci-feat-info{display:flex; flex-flow:column; justify-content:center; padding:1.5% 0;}
.vci-feat-info-items{display:flex; flex-flow:column;}
.vci-feat-info-items:has(.vci-feat-info-item:nth-child(3)){flex:auto;}
.vci-feat-info-item{display:flex; flex-flow:column; margin-top:13%;}
.vci-feat-info-items:has(.vci-feat-info-item:nth-child(3)) .vci-feat-info-item{flex:auto; justify-content:flex-end; margin-top:17px;}
.vci-feat-info-title{--color1:#3665ff; --color2:#2242ab; font-size:25px; color:var(--color1); font-weight:600; font-style:italic; margin-bottom:15px;}
.vci-feat-sec-subtitle{font-size:72%; display:block; font-weight:400; color:var(--color2); margin-bottom:5px;}
.vci-features-wrap2 .vci-feat-info-title{--color1:#00fbbf; --color2:#008c6b;}
.vci-fi-item-title{font-size:19px; font-weight:600; display:flex; align-items:center; margin-bottom:8px;}
.vci-fi-item-title::before{content:''; width:43px; height:25px; background:url(../images/index-26/feat-list1-sprite.png) no-repeat; margin-right:8px;}
.vci-fi-item-ti2::before{width:37px; background-position-y:-31px;}
.vci-fi-item-ti3::before{width:37px; background-position-y:-62px;}
.vci-fi-item-ti4::before{width:34px; height:27px; background-position:-48px 0;}
.vci-fi-item-ti5::before{width:18px; height:27px; background-position:-48px -33px;}
.vci-fi-item-ti6::before{width:26px; height:27px; background-position:-48px -65px;}
.vci-fi-item-desc{font-size:15px; color:#9c9c9c; line-height:1.2;}
.vci-feat-ii-icons.vci-feat-ii-icons .vci-feat-info-item.vci-feat-info-item{display:grid; grid-template-columns:auto 1fr; align-items:center; place-content:end start; grid-column-gap:10px;}
.vci-feat-ii-icons .vci-feat-info-item::before{content:''; width:45px; height:40px; background:url(../images/index-26/feat-list2-sprite.png) no-repeat; grid-row:span 99;}
.vci-feat-ii-icons .vci-feat-ii-icon2::before{background-position-x:-50px;}
.vci-feat-ii-icons .vci-feat-ii-icon3::before{background-position-x:-100px;}
.vci-feat-ii-icons .vci-feat-ii-icon4::before{background-position-x:-150px;}
.vci-feat-ii-icons .vci-feat-info-item > *{grid-column:2;}
.vci-feat-ii-icons .vci-fi-item-title{margin-bottom:5px;}
.vci-feat-ii-icons .vci-fi-item-title::before{content:none;}
.vci-fs-gallery-wrap{position:relative; margin-top:20px;}
.vci-fs-gallery-wrap::after{content:''; position:absolute; left:22.5%; top:59%; width:123px; height:124px; background:url(../images/index-26/feat-gal-icon.png) no-repeat center / cover; z-index:1;}
.vci-fs-gallery .swiper-slide{width:auto;}
.vci-fs-gallery-btns{display:flex; justify-content:center;}
.vci-fs-gallery-btn{background-color:initial; border:0 none; font-size:17px; padding:10px 15px 5px; color:inherit; margin:2% 1.5% 0; display:flex; align-items:center;}
.vci-fs-gallery-btn::before{content:''; width:29px; height:23px; background:url(../images/index-26/feat-gal-sprite.png) no-repeat; margin-right:8px;}
.vci-fs-gb-icon2::before{background-position-x:-34px;}
.vci-fs-gb-icon3::before{background-position-x:-68px;}
.vci-fs-gb-icon4::before{background-position-x:-102px;}
.vci-fs-gallery-btn:disabled{color:#3deac2; box-shadow:0 2px;}
.vci-fs-gallery-btn:not(:disabled){cursor:pointer;}
.vci-feat-sec-wrap{display:flex; justify-content:space-between;}
.vci-feat-sec-x{margin:0 5px;}
.vci-fs-btn-wrap .vci-main-btn-down, .vci-fs-btn-wrap .vci-main-btn-buy{min-width:290px;}
.vci-feat-sec-figure{margin:20px 0 15px; position:relative;}
@keyframes arr-rotate{to{transform:rotate(360deg);}}
.vci-feat-sec-figure.icon1::after{content:url(../images/index-26/feat-img4-icon.png); position:absolute; top:49%; left:44%; line-height:0; animation:arr-rotate 4s linear infinite;}
@keyframes arr-move{to{transform:translate(60%);}}
.vci-feat-sec-figure.icon2::after{content:url(../images/index-26/feat-img5-icon.png); position:absolute; top:43%; left:27%; line-height:0; animation:arr-move 2s ease-in-out infinite;}
.vci-feat-sec-items{display:flex; justify-content:space-between;}
.vci-feat-sec-item{width:260px; margin:5px;}
.vci-fs-item-title{font-size:18px; font-weight:600; margin-bottom:12px;}
.vci-fs-item-tip{background-color:rgba(255, 255, 255, .2); border-radius:2px; display:flex; align-items:center; line-height:1.3; padding:2px; margin:12px 0;}
.vci-fsi-tip-icon{margin-right:8px;}
.vci-fs-item-desc{font-size:14px; color:#9c9c9c; line-height:1.5; margin-top:15px;}
.vci-features-line-wrap{--color:#a8b9e2; order:-1; display:flex; flex-flow:column; align-items:center; margin-right:33px;}
.vci-features-line-wrap::before{content:''; width:97px; height:94px; background:url(../images/index-26/feat-title-sprite.png) no-repeat;}
.vci-features-wrap2 .vci-features-line-wrap::before{height:54px; background-position-y:-100px;}
.vci-features-wrap3 .vci-features-line-wrap::before{height:92px; background-position-y:-158px;}
.vci-features-line{width:4px; background:linear-gradient(var(--color), transparent) no-repeat; flex:1; display:flex; flex-flow:column; align-items:center; margin-top:3px;}
.vci-features-line::before{content:''; width:13px; height:13px; border-radius:3px; background-color:var(--color); transform:rotate(45deg);}
.vci-features-wrap2 .vci-features-line{--color:#1a8f73; margin-top:20px;}
.vci-features-wrap3 .vci-features-line{--color:#9384e5; margin-top:10px;}

.vci-vidgal{background-color:#000; position:relative; text-align:center; color:#fff; padding:70px 0;}
.vci-vidgal::before{
	content:'';
	position:absolute; top:0; right:0; bottom:0; left:0;
	z-index:1;
	background-image:url('../images/index-26/bg2.png');
	background-image:-webkit-image-set(
		url('../images/index-26/bg2.webp') 1x,
		url('../images/index-26/bg2.png') 1x
	);
	background-image:image-set(
		url('../images/index-26/bg2.webp') type('image/webp'),
		url('../images/index-26/bg2.png') type('image/png')
	);
	background-repeat:no-repeat;
	background-position:top;
	pointer-events:none;
}
.vci-vidgal-head{position:relative; z-index:1;}
.vci-vidgal-title-x{display:flex; align-items:center; justify-content:center; margin-bottom:21px;}
.vci-vidgal-title{font-size:46px; line-height:1; margin:0 5px;}
.vci-vidgal-title-hot{font-size:19px; padding:6px; background:linear-gradient(45deg, #ef761a, #d4100b); font-weight:700; margin:0 5px;}
.vci-vidgal-title-tag{font-size:21px; padding:6px; color:#000; background:linear-gradient(23deg, #eaf4db, #a3ceea, #aaa2fc); margin:0 5px;}
.vci-vidgal-desc{font-size:17px; color:#d0d0d0;}
.vci-vidgal-subtitle-wrap{margin-top:2.5%;}
.vci-vidgal-subtitle{font-size:55px; line-height:1; font-weight:500; margin-bottom:1%;}
.vci-vidgal-subdesc{font-size:26px; line-height:1; color:#d0d0d0;}
.vci-vidgal-videos{position:relative; max-width:1920px; margin:-1% auto -5%;}
.vci-vidgal-videos::after{content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:linear-gradient(to right, #000, transparent 15%, transparent 85%, #000), linear-gradient(#000, transparent 15%, transparent 85%, #000); pointer-events:none;}
.vci-vidgal-video{vertical-align:middle; width:100%; height:auto;}
.vci-vidgal-video:not(.show){display:none;}
.vci-vidgal-main{position:relative; z-index:1;}
.vci-vidgal-btns{display:flex; justify-content:center;}
.vci-vidgal-btn{display:grid; margin:5px; padding:0; border:0 none; background-color:initial; color:inherit; width:220px;}
.vci-vidgal-btn:not(:disabled){cursor:pointer;}
.vci-vidgal-btn-img, .vci-vidgal-btn-title{grid-area:1 / 1;}
.vci-vidgal-btn-title{background-color:rgba(0, 0, 0, .62); font-size:17px; align-self:end; padding:6px 8px; text-align:left; border-radius:0 0 8px 8px; display:flex; align-items:center;}
.vci-vidgal-btn-title::before{content:''; width:29px; height:26px; background:url(../images/index-26/vidgal-sprite.png) no-repeat; margin-right:6px;}
.vci-vidgal-bt-icon2::before{width:23px; height:22px; background-position-y:-30px;}
.vci-vidgal-bt-icon3::before{width:27px; height:22px; background-position-y:-57px;}
.vci-vidgal-bt-icon4::before{width:44px; height:21px; background-position-y:-84px;}
.vci-vidgal-bt-icon5::before{width:30px; height:22px; background-position-y:-109px;}
.vci-vidgal-lists{border:1px solid #939393; border-radius:6px; padding:1%; margin:15px 0;}
.vci-vidgal-list{font-size:20px; font-weight:700; text-align:left;}
.vci-vidgal-list:not(.show){display:none;}
.vci-vidgal-main .vci-main-btn-wrap{margin-top:10px; display:none;}
.vci-vidgal-main .vci-main-btn-wrap.show{display:flex;}

.vci-audio{padding:70px 0; background-color:#2B2732; color:#fff; text-align:center;}
.vci-audio-title-wrap{display:flex; align-items:center; justify-content:center; margin-bottom:25px;}
.vci-audio-title{font-size:46px; line-height:1;}
.vci-audio-title-tag{font-size:23px; background:linear-gradient(to right, #fc4be6, #1e61ff) no-repeat; padding:5px 10px; border-radius:4px; margin-left:12px;}
.vci-audio-desc{font-size:19px; color:#f9fcff;}
.vci-audio-wrap{display:flex; justify-content:space-between; margin-top:35px;}
.vci-audio-art{width:630px; margin:25px; margin-bottom:0;}
.vci-audio-art-x{background-color:#4668FF; border-radius:20px; position:relative;}
.vci-audio-art-x::before, .vci-audio-art-x::after{content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:-9px; border-radius:inherit; border:1px solid transparent; background:linear-gradient(to right, #b479f5, #8649e9, #4d25d4, #401ac3, #3b17ba) border-box; -webkit-mask:linear-gradient(#fff, #fff) padding-box, linear-gradient(#fff, #fff); mask:linear-gradient(#fff, #fff) padding-box, linear-gradient(#fff, #fff); -webkit-mask-composite:destination-out; mask-composite:exclude; pointer-events:none;}
.vci-audio-art-x::after{margin:-20px;}
.vci-audio-art-head{padding:20px; display:grid; justify-content:start; align-items:center; grid-template-areas:'icon title' 'icon desc'; grid-gap:3px 10px;}
.vci-audio-art-title{font-size:30px; line-height:1; grid-area:title; place-self:end start;}
.vci-audio-art-desc{font-size:17px; grid-area:desc; place-self:start;}
.vci-audio-art-icon{grid-area:icon;}
.vci-art-btn-wrap{margin-top:35px;}
.vci-art-btn-wrap .vci-main-btn-down, .vci-art-btn-wrap .vci-main-btn-buy{min-width:285px;}

.vci-imgEnh{padding:70px 0; background-color:#fff; text-align:center; height:500vh;}
.vci-imgEnh-wrap{position:-webkit-sticky; position:sticky; top:3vh;}
.vci-imgEnh-title{font-size:46px; line-height:1; margin-bottom:22px;}
.vci-imgEnh-btns{display:flex; justify-content:space-evenly; margin:22px 0;}
.vci-imgEnh-btn{background-color:initial; border:0 none; border-bottom:4px solid transparent; border-image:linear-gradient(to right, var(--line-color) var(--wid), transparent 0) 0 0 1 0; padding:5px; font-size:21px; color:#717273; display:flex; align-items:center;}
[class*="vci-imgEnh-btn-icon"]::before{content:''; width:47px; height:38px; background:url(../images/index-26/imgenh-sprite.png) no-repeat; margin-right:6px;}
.vci-imgEnh-btn-icon1{--line-color:#004EFF;}
.vci-imgEnh-btn-icon2{--line-color:#FF7BD8;}
.vci-imgEnh-btn-icon2::before{background-position-x:-52px;}
.vci-imgEnh-btn-icon3{--line-color:#A568FF;}
.vci-imgEnh-btn-icon3::before{background-position-x:-104px;}
.vci-imgEnh-btn-icon4{--line-color:#FF7C6A;}
.vci-imgEnh-btn-icon4::before{background-position-x:-156px;}
.vci-imgEnh-btn-icon5{--line-color:#FF8F17;}
.vci-imgEnh-btn-icon5::before{background-position-x:-208px;}
.vci-imgEnh-btn:disabled{color:#000; font-weight:700;}
.vci-imgEnh-btn:not(:disabled){cursor:pointer;}
.vci-imgEnh-desc{font-size:21px; margin:30px 0;}
.vci-imgEnh-container{margin-top:33px; height:74vh; overflow:hidden;}
.vci-imgEnh-scroll{transition:transform .3s;}
.vci-imgEnh-sec{height:100vh;}
.vci-imgEnh-sec-con{display:inline-grid;}
.vci-imgEnh-sc-title, .drp-solutions-anim{grid-area:1 / 1;}
.vci-imgEnh-sc-title{isolation:isolate; font-size:43px; line-height:1.13; background-color:rgba(255, 255, 255, .65); place-self:end center; border:2px solid #fff; border-radius:8px; padding:12px 4%; margin-bottom:2.5%; -webkit-backdrop-filter:blur(5px); backdrop-filter:blur(5px); z-index:1;}
.vci-imgEnh-sct-hlt{display:block; color:#1f61ff;}
.drp-solutions-anim{overflow:hidden; border-radius:11px; position:relative;}
.drp-solutions-anim.reverse {
    left: 10%;
    right: auto;
}
.drp-solutions-bg-box .pic-ing{position: absolute;width:0;height: 100%;opacity: 0;left: 0;top: 0;}
.drp-solutions-bg-box .normal-ing {position: relative;}
.drp-solutions-bg-box .normal-ing>img {display: block;}
.drp-solutions-bg-box .pic-ing img{height: 100%;object-fit: cover;object-position: 0;}
.drp-solutions-bg-box .pic-ing::after{content:"";position: absolute;right: 0;width:1px;height: 100%; background:linear-gradient(transparent, #fff) no-repeat;top: 0;}
.drp-solutions-bg-box.active .ai2{animation: analysis 2s 2s forwards;}
.drp-solutions-bg-box.active .ai3{animation: analysis 2s 4s forwards;}
.drp-solutions-bg-box.active .ai4{animation: analysis 2s 6s forwards;}
@keyframes analysis{ 0%{width: 0;opacity: 1;} 100%{width: 100%;opacity: 1;} }
.vci-imgEnh-btn-wrap{margin-top:15px;}
.vci-imgEnh-btn-wrap .vci-main-btn-down{color:#fff; border-color:rgba(130, 136, 255, .45);}
.vci-imgEnh-btn-wrap .vci-main-btn-buy{color:#4214de; border-color:currentColor;}

.vci-convert{
	padding:70px 0; text-align:center; color:#fff;
	background-image:url('../images/index-26/bg3.jpg');
	background-image:-webkit-image-set(
		url('../images/index-26/bg3.webp') 1x,
		url('../images/index-26/bg3.jpg') 1x
	);
	background-image:image-set(
		url('../images/index-26/bg3.webp') type('image/webp'),
		url('../images/index-26/bg3.jpg') type('image/jpeg')
	);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.vci-convert-title{font-size:46px; line-height:1; margin-bottom:20px;}
.vci-convert-desc{font-size:21px; margin:20px 0;}
.vci-convert-figure{margin:4% 0 3%;}

.vci-down{background:linear-gradient(to right bottom, #040904, #171717) no-repeat; padding:70px 0; color:#fff;}
.vci-down-wrap{display:flex; justify-content:space-between; align-items:center;}
.vci-down-con{width:620px;}
.vci-down-subtitle-wrap{display:flex; align-items:center; margin-bottom:12px;}
.vci-down-subtitle{font-size:31px; line-height:1; font-weight:500; margin:0 10px;}
.vci-down-subtitle-v{position:relative; font-size:21px; background:linear-gradient(to right, #eea3ff, #21ffff) no-repeat; -webkit-background-clip:text; background-clip:text; -webkit-text-fill-color:transparent; padding:2px 6px;}
.vci-down-subtitle-v::before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:2px solid transparent; border-radius:10px 5px 5px 0; background:linear-gradient(to right, #eea3ff, #21ffff) border-box; -webkit-mask:linear-gradient(#fff, #fff) padding-box, linear-gradient(#fff, #fff); mask:linear-gradient(#fff, #fff) padding-box, linear-gradient(#fff, #fff); -webkit-mask-composite:destination-out; mask-composite:exclude; pointer-events:none;}
.vci-down-title{font-size:40px; line-height:1.25; margin-bottom:20px;}
.vci-down-lists{}
.vci-down-list{font-size:17px; background:url(../images/index-26/list-icon.png) no-repeat 0 3px; padding-left:30px; margin-bottom:17px;}
.vci-down-list.hot{background-image:url(../images/index-26/hot-icon.png); background-position:0 0;}
.vci-down-btn-wrap{flex-flow:column; margin-top:30px;}
.vci-down-img-wrap{display:flex; margin-right:-17%;}
.vci-down-img-x{height:900px; overflow:hidden;}
@keyframes vertical-scroll{to{transform:translateY(-100%);}}
.vci-down-img-x.active .vci-down-img-scroll{animation:vertical-scroll 10s .5s linear infinite;}
.vci-down-img-x:nth-child(2) .vci-down-img-scroll{animation-delay:0s;}
.vci-down-figure{margin:0 15px; padding-bottom:30px;}